html
{
    background: #348abe url(../img/bg_tile.jpg) repeat top center;
    margin: 0;
    padding: 0;
    height: 100%;
}
body
{
    margin: 0;
    padding: 0;
    color: #000;
    font-family: Arial, Helvetica, sans-serif;
    height: 100%;
}

.topEdge
{
    margin: 0;
    padding: 0;
    background: transparent url(../img/top_edge.jpg) repeat-x top center;
    display: none;
}
.mainBg
{
    margin: 0;
    padding: 0;
    background: transparent url(../img/bg.jpg) no-repeat top center;
}

.pageWrap
{
    padding: 0 0 0 0;
    position: relative;
    min-width: 0px;
    margin: 0 auto 0 auto;
}

.headerArea
{
    margin: 0px 0px 10px 0px;
    padding: 0 0 0px 0;
    height: 115px;
    width: 100%;
    background: #ffffff url(../img/header_app_bg.gif) no-repeat top left;
    display: none;
}

.loggedInAs
{
    padding: 5px 10px 0px 0;
    float: right;
    font-size: 11px;
    color: #3d9fe9;
    text-align: right;
}

.loggedInAs a:visited
{
    font-size: 11px;
    color: #3d9fe9;
}

/* Menu */

.mainMnu
{
    margin: 13px 0px 0px 0;
    padding: 0px 0px 0px 0;
    width: 100%;
    height: 32px;
    float: right;
    background: transparent url(../img/app_menu_bg.gif) repeat-x top left;
    clear: both;
}

.mainMnu a:visited
{
    color: Black;
}

.bookingPage .menuCorner
{
    position: absolute;
    width: 4px;
    height: 8px;
    background-image: url(../img/roundedCorners.gif);
}
.bookingPage .btmLeft
{
    bottom: 8px;
    left: 0;
    background-position: 0px -4px;
}
.bookingPage .btmRight
{
    bottom: 8px;
    right: 0;
    background-position: -4px -4px;
}


.contentCorner
{
    position: absolute;
    width: 3px;
    height: 3px;
    background-image: url(../img/roundedCorners.gif);
    overflow: hidden;
}

.topLeft
{
    left: 0;
    background-position: 0px 0px;
}
.topRight
{
    right: 0;
    background-position: -5px 0px;
}


.contentWrap
{
    margin: 15px 0px 0px 0px;
    padding: 0px 0px 50px 0px;
    background-color: #fff;
}


.contentHeading
{
    margin: 15px 0px 25px 0px;
    padding: 0px 0px 5px 0px;
    border-bottom: 1px solid #ccc;
}

.contentHelp
{
    padding-top: 5px;
    padding-right: 5px;
    float: right;
    font-size: 11px;
    font-weight: normal;
}

.contentTitle
{
    font-size: 18px;
    font-weight: bold;
    color: #616161;
    margin: 5px 0 15px 0;
    bottom: 0px;
    padding: 0px 0px 5px 0px;
    text-align: left;
}

.contentApp
{
    padding: 25px 80px 10px 80px;
}

.headerArea h2
{
    margin: 0;
    padding: 12px 0 0px 0;
    float: left;
}

.headerArea h2 a
{
    margin: 0;
    padding: 0;
    width: 297px;
    height: 58px;
    float: left;
    display: block;
    background: transparent url(../img/logo.gif) no-repeat top left;
    text-indent: -700em;
    text-decoration: none;
    overflow: hidden;
}

.headerArea h2 a:visited
{
    color: Black;
    overflow: hidden;
}


.footerArea
{
    height: 255px;
    clear: both;
    border-top: 5px solid #555555;
    background: #616161 url(../img/footer_bg.gif) no-repeat top right;
    margin: 0 0 -16px 0;
}

.footerArea img
{
    float: left;
}

.footerArea p
{
    margin: 0;
    padding: 10px 10px 1em 10px;
    font-size: 10px;
    clear: both;
    color: #ffffff;
    float: right;
}

.footerArea p a
{
    text-decoration: none;
    color: #fff;
}

.footerArea p a:visited
{
    color: #fff;
}
.footerArea p a:hover
{
    text-decoration: underline;
}



/*FROM BOOKING.CSS*/
/*===========================================================================================*/
/*Date CSS*/
.DateName_Open
{
    color: Green;
}

.DateName_Full
{
    color: Red;
}

.DateName_Closed
{
    color: Gray;
}

.DateName_Limited
{
    color: Blue;
}
.DateName_Open a:link, a:active, a:visited
{
    color: Green;
}

.DateName_Full a:link, a:active, a:visited
{
    color: Red;
}

.DateName_Closed a:link, a:active, a:visited
{
    color: Gray;
}

.DateName_Limited a:link, a:active, a:visited
{
    color: Blue;
}

.DateDescription_Open
{
    color: Green;
}

.DateDescription_Full
{
    color: Red;
}

.DateDescription_Closed
{
    color: Gray;
}

.DateDescription_Limited
{
    color: Blue;
}

/*OMD06102009 Issue 12930*/
.DateStatus_Open
{
    color: Green;
}

.DateStatus_Full
{
    color: red;
}

.DateStatus_Closed
{
    color: Gray;
}

.DateStatus_Limited
{
    color: Blue;
}

.DateHeader_Open
{
}

.DateHeader_Full
{
}

.DateHeader_Closed
{
}

.DateHeader_Limited
{
}

.DateHeader
{
}

/*------------------------*/

.Date
{
}

.DateAvailable_Open
{
    color: Green;
}



/*Section CSS*/
.SectionName_Open a:link, a:active, a:visited
{
    color: Green;
}

.SectionDescription_Open
{
    color: Green;
}

.SectionName_Full a:link, a:active, a:visited
{
    color: Red;
}

.SectionDescription_Full
{
    color: Red;
}

/*OMD08182009 Issue 14866*/
.SectionName_Closed a:link, a:active, a:visited
{
    color: Gray;
}
.SectionDescription_Closed
{
    color: Gray;
}
/*-----------------------*/

/*OMD06102009 Issue 12930*/
.SectionStatus_Open
{
    color: Green;
}

.SectionStatus_Full
{
    color: Red;
}

/*OMD08182009 Issue  14866*/
.SectionStatus_Closed
{
    color: Gray;
}

/*------------------------*/

.SecionHeader_Open
{
}

.SectionHeader_Full
{
}
.SectionHeader_Closed
{
}

.SectionHeader
{
}

/*-----------------------*/
.Section_Open
{
    color: Green;
}
.Section_Full
{
    color: Red;
}
.Section_Closed
{
    color: Gray;
}

.Content
{
}

.SectionAvailable_Open
{
    color: Green;
}
/*===========================================================================================*/
/*End of BOOKING.CSS*/

/**********************************/
/* JPAMG05122010: Issue 21153 - Added CSS classes for page BillingDetails.aspx */
.ccFace
{
    margin-left: 350px;
    margin-top: 95px;
    position: absolute;
    float: left;
}

.ccBack
{
    margin-left: 350px;
    margin-top: 0px;
    position: absolute;
}

.imgCC
{
    position: absolute;
    z-index: 0;
}

.verisignImage
{
    position: absolute;
    margin-left: 360px;
}

.clearDefault
{
    overflow: visible;
    z-index: 1;
    padding-top: 2px;
}

.clear
{
    clear: both;
}

html > body .clearDefault
{
    overflow: visible;
    z-index: 1;
    padding-top: 4px;
}

.ccExpiration
{
    overflow: visible;
    z-index: 2;
    position: relative;
    padding-top: 3px;
    float: left;
}

.billingFormLabel
{
    font-weight: bold;
    float: left;
    width: 150px;
    margin: 0px;
    padding: 2px;
}

html > body .billingFormLabel
{
    font-weight: bold;
    float: left;
    width: 150px;
    margin: 0px;
    padding: 4px;
}

.billingTextField
{
    float: left;
    position: relative;
    overflow: visible;
    margin: 0px;
    padding: 3px;
}

.SessionCombo
{
    float: left;
}

/* Issue 25152 - New class for shopping cart grid to correct spacing*/
.itemDetails
{
    line-height: 17px;
}

.discountItemDetails
{
    line-height: 18px;
}
/* */
.loadingGif
{
    background-color: White;
    z-index: 5;
    margin: 2px 5px 0 5px;
    position: absolute;
}
/*Issue 35076 : Added css file for loading image in panels.*/
.panelloadingGif
{
    z-index: 5;
    margin: 2px 5px 0 5px;
    position: absolute;
}
.ddYear
{
    overflow: visible;
    z-index: 2;
    position: relative;
    top: -2.1em;
    left: 80px;
}

html > body .ddYear
{
    overflow: visible;
    z-index: 2;
    position: relative;
    float: left;
    left: 29px;
    top: 2px;
}

.dateSeparatorx
{
    /*position:absolute; left:210px; top:-1.7em; clear:both; */
    overflow: visible;
    z-index: 2;
    position: relative;
    top: 0.50em;
    left: -0.7em;
}
html > body .dateSeparatorx
{
    /*left:217px; top:8px;*/
    top: 6px;
    position: relative;
    left: .12em;
}

/*Issue 26577 - CSS Class for the data collection labels*/
.dataCollectTicketName
{
}

/*Issue 26706 - CSS Class for the login separator*/
.loginSeparator
{
    margin: 15px 0px 5px 0px;
    padding: 0px 0px 5px 0px;
    border-bottom: 1px solid #ccc;
}

/*Issue 26706 and Issue 26704 - CSS class for generic separator*/
.genericSeparator
{
    margin: 0px 0px 5px 0px;
    border-bottom: 1px solid #ccc;
}

/*Issue 26703 - CSS class for dashboard heading*/
.dashboardHeading
{
    padding: 0 0 5px 0;
    margin: 30px 0px 22px 0px;
    border-bottom: 2px solid #ccc;
}

/*Issue 26704 - Changed CSS class for booking heading to bookingHeading from contentTitle*/
.bookingHeading
{
    margin: 5px 0 15px 0;
    bottom: 0px;
    padding: 0px 0px 5px 0px;
    text-align: left;
}

/*Issue 26704 - Changed CSS class for booking label to bookingTitle*/
.bookingTitle
{
    font-size: 18px;
    font-weight: bold;
    color: #616161;
}
/*DAL12092011 - Issue 26825 - Added css class for blank.master page*/
.blankMasterDefault
{
    width: 750px;
}
/*DAL12092011 - Issue 26825 - Added css class for blank.master page for EmailTicketsAndReceipt*/
.blankMasterForETR
{
    width: 0px;
}
/*JBDG05292014: Issue 41628 - Added css class for the default background settings of blank.master page */
.blankMasterDefaultBg
{
    background-image: none;
    background-color: #ffffff;
}

/*JMS01042011: Issue 27122 - Added css class for labels under gvEvents footer.*/
.footerLabel
{
    font-weight: bold;
}

/*JMS02152012: Issue 27130 - Added css for refund grid details and popup fields*/
.refundGridDetailLabel
{
    width: 220px;
	vertical-align: top;
}

.refundGridDetailValue
{
    width: 220px;
}

.trRefundPopupField
{
    height: 22px;
}

/*MRG06252012 Issue 30979*/
.DateStatus_SoldOut
{
    color: Red;
}

.DateName_SoldOut
{
    color: #888888;
}

.DateName_SoldOut a:link, a:active, a:visited
{
    color: #888888;
}


.DateDescription_SoldOut
{
    color: #888888;
}

.DateHeader_SoldOut
{
}

/*MRG06252012 Issue 30978*/

.SectionStatus_SoldOut
{
    color: Red;
}

.SectionHeader_SoldOut
{
}

.SectionDescription_SoldOut
{
    color: #888888;
}

.SectionName_SoldOut a:link, a:active, a:visited
{
    color: #888888;
}

.SectionName_SoldOut
{
    color: #888888;
}

.Section_SoldOut
{
    color: Red;
}
.linkPreview
{
    font-family: Tahoma, Arial;
    font-weight: bold;
    color: #4986a2;
}
/*------------------------*/

/*JMS05292013: Issue 37267 - Fixed issue on preview pop up width.*/
.lblPreview
{
    word-break: break-all
}

/*DAL05022014: Issue 39954 - Fixed issue on horizontal scroll bar appearing and obscuring single item in combobox.*/
.dxeListBox_Glass div.dxlbd, .dxeListBox DIV.dxlbd
{
	min-height: 22px;
}
.bookingVoid
{
    /*RDS09122014: Issue 43207 - Change background
    background: #FFC8C8;*/
    background-color: #FFFFFF;
    background-image: url(../../../Images/void.gif);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 129px 92px;
}

.bookingRefunded
{
    /*RDS09122014: Issue 43207 - Change background 
    background: #FFC8C8;*/
    background: #FFFFFF;
}